trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: August 2011

GREAT: IT WORKS (Re: [trinity-users] HOW To configure in order to use apt-get ?)

From: "daniele.manghi@..." <daniele.manghi@...>
Date: Thu, 25 Aug 2011 08:59:14 +0200 (CEST)

>----Messaggio originale----
>Da: hha4491@...
>Data: 25/08/2011 8.51
>A: <trinity-users@...>
>Ogg: Re: [trinity-users] R: Re: [trinity-users] R: Re: [trinity-users] R: Re: 
[trinity-users] HOW To  configure in order to use apt-get ?
>
>Hi Daniele,
>the file looks o. k., maybe you only have to run "sudo apt-get update". And, 
>of course you should add the Trinity repositories:  
>http://www.trinitydesktop.org/installation.php#ubuntu
>-- 
>Viele Grüße,
>Hartmut 
>
>Hungerhilfe: http://www.thehungersite.com
>
>Ohne Zensur suchen:
>http://suche.amnesty-bergedorf.de/
>
>ökologisch suchen:
>http://www.ecosia.de
>
>Das heutige Motto:
>Denn für dieses Leben
>Ist der Mensch nicht anspruchslos genug.
>Drum ist all sein Streben
>Nur ein Selbstbetrug. (Bertolt Brecht)
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: trinity-users-unsubscribe@...
>For additional commands, e-mail: trinity-users-help@....
net
>Read list messsages on the Web archive: http://trinity-users.pearsoncomputing.
net/
>Please remember not to top-post: http://trinity.pearsoncomputing.
net/mailing_lists/#top-posting
>
>
Many thanks. Having done what's been said, I've managed to install xine-ui 
from network
and run it against a DVD.
I assume that from now on I'll be able to install more-or-less all what's 
available from network
for maverick. This really means that I'll  run an up-to-date Unix system with 
Trinity instead of KDE 4 - and I'm very happy.
Thanks thanks thanks again